body {
	font-family: Arial, Helvetica, sans-serif;
	background:url(../images/bg.jpg) #e4e5ee center repeat-y;
	margin:0px;
	padding:0px;
}
a{ color:e12f29; text-decoration:none;}
a:hover{ color:e12f29; text-decoration:none;}

.flash_area
{
font-size:0;
}

.bg_content
{
background:url(../images/bg_content.png) repeat-y;
width:980px;
padding:15px 25px;
font-size:14px;
}
.line
{
background:url(../images/line.jpg) center bottom no-repeat;
font-size:0;
height:15px;
}
.wrapper
{
background:url(../images/wrapper_bg.jpg) top  center no-repeat;
}
.footer
{
width:928px;
font-size:12px;
font-weight:bold;
color:#1a4298;
padding-bottom:10px;
padding-top:10px;
}
.footer li
{ list-style:none;
color:#1a4298;
}
.footer li a
{
color:#1a4298;
padding-left:5px;
text-decoration:none;
}
.footer li a:hover
{ 
color:#1a4298;
text-decoration:underline; 
}
.link
{
color:#a6b9e2;
margin:0px;
}
.link a
{
color:#a6b9e2;
padding-left:5px;
padding-right:5px;
text-decoration:underline;
}
.link a:hover
{
color:#a6b9e2;
text-decoration:none;
}

